@charset "utf-8";
/* CSS Document */

#sous_header_ #col_left a {
color:#FFFFFF;
font-family:Arial,Helvetica,sans-serif;
font-size:11px;
font-weight:bold;
text-decoration:none;
text-transform:uppercase;
}

#listing_ .line .right {
border-left:none;

}

#listing_ .line .left {
border-right:1px solid #D3D3D3;
}

#sous_header_ #col_left{
	width:210px;
}

#parrainage_left_2 {
background-image:url("../images/illustration.jpg");
background-repeat:no-repeat;
float:left;
height:478px;
margin-left:24px;
width:422px;
}

#footer_ #push_bottom .paiement_securise {
border-right:1px solid #DCD9D9;
float:left;
height:13px;
margin-top:14px;
width:auto;
}

#footer_ #push_bottom .paiement_securise.avant_static {
float:right;
height:18px;
position:relative;
right:7px;
width:180px;
border:none;
bottom:3px;
}

#footer_ #push_bottom .paiement_securise a {
color:#4A4A51;
display:block;
font-family:Arial,Helvetica,sans-serif;
font-size:11px;
font-weight:bold;
margin-left:7px;
margin-top:0;
text-decoration:none;
text-transform:uppercase;
width:auto;
padding-right:0px;
margin-right:7px;
}